/* 
/coordinate/detail.html
/coordinate/staff-detail.html
で使用しているCSS
 */

@media screen and (min-width: 750px) {
  .post_list_latest {
    .container {
      display: flex;
      flex-direction: column;
    }
  }
  .lastestTitle {
    font-size: 18px;
    font-weight: bold;
    display: block;
    margin-bottom: 22px;
  }

  .search_list_with_title {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 40px 15px;
    img {
      width: 100%;
      height: auto;
      vertical-align: top;
      aspect-ratio: 3/4;
      object-fit: cover;
    }
  }

  .lastestViewMoreBtn {
    user-select: none;
    text-align: center;
    background-color: #424242;
    border: none;
    color: #fff;
    letter-spacing: 0.16em;
    font:
      600 14px "Poppins",
      sans-serif;
    border-radius: 50px;
    width: 170px;
    height: 46px;
    align-self: flex-end;
    margin-top: 41px;
    cursor: pointer;
  }
}

@media screen and (max-width: 750px) {
  .post_list_latest {
    margin-top: 26px;
    .container {
      display: flex;
      flex-direction: column;
    }
  }
  .lastestTitle {
    font-size: 18px;
    font-weight: bold;
    display: block;
    margin-bottom: 20px;
  }

  .search_list_with_title {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 15px;
    img {
      width: 100%;
      height: auto;
      vertical-align: top;
      aspect-ratio: 3/4;
      object-fit: cover;
    }
  }

  .lastestViewMoreBtn {
    user-select: none;
    text-align: center;
    background-color: #424242;
    border: none;
    color: #fff;
    letter-spacing: 0.16em;
    font:
      600 14px "Poppins",
      sans-serif;
    border-radius: 50px;
    width: 190px;
    height: 46px;
    align-self: flex-end;
    margin-top: 41px;
    cursor: pointer;
  }
}
